.bootstrap .text-orange {
    color: #ff9900 !important;
}
.bootstrap .text-yellow {
    color: #fffc16 !important;
}
.bootstrap .text-red {
    color:#a94442 !important;
}
.bootstrap .text-green {
    color: #3c763d !important;
}
.bootstrap .text-violet {
    color: #dd38c8 !important;
}
.icon-AdminAlertOrders:before {
    content: "";
}
#maintab-AdminAlertOrders a.title {
    background-color: #bd7e10 !important;
    color: #ffffff !important;
}
#maintab-AdminManageIncidences a.title {
    background-color: #5167a2 !important;
    color: #ffffff !important;
}
.icon-AdminFaqs:before {
    content: "";
}
.icon-AdminRedirect:before {
    content: "";
}
#login .show-forgot-password {
    position: relative;
}
.bootstrap #login-panel #remind-me {
    position: relative;
}
#forgot_password_form .panel-footer button {
    position: relative;
}
body.ps_back-office.adminadvancedcmssettings .hidden-xs,
body.ps_back-office.adminadvancedcmssettings .hidden-sm,
body.ps_back-office.adminadvancedcmssettings .hidden-lg {
    display: block !important;
}